【活用ガイド】

JVNDB-2015-006596

ZyXEL PMG5318-B20A デバイスのファームウェアの管理ポータルにおけるアクセス制限を回避される脆弱性

概要

ZyXEL PMG5318-B20A デバイスのファームウェアの管理ポータルは、ログアウトアクションと同時にセッションを終了しないため、アクセス制限を回避される脆弱性が存在します。

なお、National Vulnerability Database (NVD) では、CWE-330、JVNVU#97093739 では、CWE-613 として公開されています。

CWE-330: Use of Insufficiently Random Values
http://cwe.mitre.org/data/definitions/330.html

CWE-613: Insufficient Session Expiration
http://cwe.mitre.org/data/definitions/613.html
CVSS による深刻度 (CVSS とは?)

基本値: 5.0 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


ZyXEL
  • PMG5318-B20A ファームウェア 1.00AANC0b5

想定される影響

第三者により、無人のワークステーションを利用されることで、アクセス制限を回避される可能性があります。
対策

ベンダ情報および参考情報を参照して適切な対策を実施してください。
ベンダ情報

ZyXEL
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [NVD評価]
  2. その他(CWE-Other) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-6019
参考情報

  1. JVN : JVNVU#97093739
  2. National Vulnerability Database (NVD) : CVE-2015-6019
  3. US-CERT Vulnerability Note : ZyXEL Information for VU#870744
  4. US-CERT Vulnerability Note : VU#870744
更新履歴

[2016年01月05日]
  掲載